package com.example.administrator.zhapp.entity;

import android.os.Parcel;
import android.os.Parcelable;

/**
 * Created by gzw on 2016/11/12.
 */

public class LyxcItem implements Parcelable {

    private String qy;
    private String dqsj;
    private String jhid;
    private String xmid;

    public String getQy() {
        return qy;
    }

    public void setQy(String qy) {
        this.qy = qy;
    }

    public String getDqsj() {
        return dqsj;
    }

    public void setDqsj(String dqsj) {
        this.dqsj = dqsj;
    }

    public String getJhid() {
        return jhid;
    }

    public void setJhid(String jhid) {
        this.jhid = jhid;
    }

    public String getXmid() {
        return xmid;
    }

    public void setXmid(String xmid) {
        this.xmid = xmid;
    }

    @Override
    public int describeContents() {
        return 0;
    }

    @Override
    public void writeToParcel(Parcel dest, int flags) {
        dest.writeString(this.qy);
        dest.writeString(this.dqsj);
        dest.writeString(this.jhid);
        dest.writeString(this.xmid);
    }

    public LyxcItem() {
    }

    protected LyxcItem(Parcel in) {
        this.qy = in.readString();
        this.dqsj = in.readString();
        this.jhid = in.readString();
        this.xmid = in.readString();
    }

    public static final Parcelable.Creator<LyxcItem> CREATOR = new Parcelable.Creator<LyxcItem>() {
        @Override
        public LyxcItem createFromParcel(Parcel source) {
            return new LyxcItem(source);
        }

        @Override
        public LyxcItem[] newArray(int size) {
            return new LyxcItem[size];
        }
    };
}
